/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-width : 319px) 
and (max-width : 920px) {
.desktop, .tablets
{
    display: none;
}
.mobile
{
    display: block;
}
.container
{
    width: 99%;
}
.clear20
{
    padding: 5px;
}
.clear60
{
    padding: 15px;
}
.start-op
{
    width: 100%;

}
.start-op .logo
{
    margin: 20px auto;
    width: 40%;
    text-align: center;
}
.mobile_return
{
	position:fixed;
	width:60px;
	height:60px;
	bottom:20px;
	right:20px;
	background-color:#da251d;
        background-image: url(http://npng-nutrition.ie/images/return.png);
	text-align:center;
        border-radius: 20px;
        opacity: 0.8;
        box-shadow: 2px 2px 3px #000;
    
}
.start-op .slogan h1
{
    font-weight: 600;
    font-size: 2.5em;
    color: #fff;
    padding: 20px;
    margin: 0 auto;
}
.start-op .social
{
    float: right;
}
.start-op .social ul
{
    margin: 0;
    float: right;
}
.start-op .social li
{
    padding: 10px 10px 5px 10px;
    font-weight: 600;
    font-size: 1.25em;
    color: #fff;
}
.start-op .social li:hover
{
        background: #da251d;
}


.separator .franchise-op
{
    height: 100px;
}
.bar .franchise-op
{
    margin: 0 auto;
    height: 120px;
}
.franchise-op-container .button
{
    width: 40%;
    margin: 0 auto;
    padding: 15px;
    font-size: 1.5em;
}


.two_columns
{
    float: left;
    width: 98%;   
    padding: 0 2px;
    margin: 0 auto;
}
.three_columns
{
    float: left;
    width: 98%;  
    padding: 0 2px;
    margin: 0 auto;
}

.container h2
{
    font-size: 1.6em;
    padding: 10px 0;
    margin: 0;
}
.container p
{
    font-size: 1em;
    line-height: 1.2em;
    text-align: justify;
}
.container span
{
    font-size: 1em;
    line-height: 1.1em;
    text-align: justify;
}
.separator .trainer-op
{
    height: 100px;
}
.trainer-op-container .button
{
    width: 60%;
    margin: 0 auto;
    padding: 15px;
    font-size: 1.5em;
}
.separator .shop-op
{
    height: 100px;
}
.shop-op-container .button
{
    width: 40%;
    margin: 0 auto;
    padding: 15px;
    font-size: 1.5em;
}


.footer-container p
{
    font-size: 1.1em;
}

.footer-separator .social
{
    width: 350px;
    float: right;
}
.footer-separator p
{
    float: left;
    padding: 15px 0;
    font-size: 1em;
}
.footer-separator .social ul
{
    margin: 0;
    float: right;
}
.footer-separator .social li
{
    padding: 10px 10px 5px 10px;
    font-weight: 600;
    font-size: 1.25em;
    color: #fff;
}
.footer-separator .social li:hover
{
        background: #da251d;
}
}
/* tablets (portrait and landscape) ----------- */
@media only screen 
and (min-width : 921px) 
and (max-width : 1099px) {
.desktop, .mobile
{
    display: none;
}
.tablets
{
    display: block;
}
.container
{
    width: 95%;
}
.clear20
{
    padding: 5px;
}
.clear60
{
    padding: 20px;
}
.start-op
{
    width: 100%;

}
.start-op .logo
{
    margin: 20px auto;
    width: 40%;
    text-align: center;
}
.mobile_return
{
	position:fixed;
	width:60px;
	height:60px;
	bottom:20px;
	right:20px;
	background-color:#da251d;
        background-image: url(http://npng-nutrition.ie/images/return.png);
	text-align:center;
        border-radius: 20px;
        opacity: 0.8;
        box-shadow: 2px 2px 3px #000;
    
}
.start-op .slogan h1
{
    font-weight: 600;
    font-size: 2.5em;
    color: #fff;
    padding: 20px;
    margin: 0 auto;
}
.start-op .social
{
    float: right;
}
.start-op .social ul
{
    margin: 0;
    float: right;
}
.start-op .social li
{
    padding: 10px 10px 5px 10px;
    font-weight: 600;
    font-size: 1.25em;
    color: #fff;
}
.start-op .social li:hover
{
        background: #da251d;
}


.separator .franchise-op
{
    height: 100px;
}
.bar .franchise-op
{
    margin: 0 auto;
    height: 120px;
}
.franchise-op-container .button
{
    width: 40%;
    margin: 0 auto;
    padding: 15px;
    font-size: 1.5em;
}


.two_columns
{
    float: left;
    width: 98%;   
    padding: 0 2px;
    margin: 0 auto;
}
.three_columns
{
    float: left;
    width: 98%;  
    padding: 0 2px;
    margin: 0 auto;
}

.container h2
{
    font-size: 1.6em;
    padding: 10px 0;
    margin: 0;
}
.container p
{
    font-size: 1em;
    line-height: 1.2em;
    text-align: justify;
}
.container span
{
    font-size: 1em;
    line-height: 1.1em;
    text-align: justify;
}
.separator .trainer-op
{
    height: 100px;
}
.trainer-op-container .button
{
    width: 60%;
    margin: 0 auto;
    padding: 15px;
    font-size: 1.5em;
}
.separator .shop-op
{
    height: 100px;
}
.shop-op-container .button
{
    width: 40%;
    margin: 0 auto;
    padding: 15px;
    font-size: 1.5em;
}


.footer-container p
{
    font-size: 1.1em;
}

.footer-separator .social
{
    width: 350px;
    float: right;
}
.footer-separator p
{
    float: left;
    padding: 15px 0;
    font-size: 1em;
}
.footer-separator .social ul
{
    margin: 0;
    float: right;
}
.footer-separator .social li
{
    padding: 10px 10px 5px 10px;
    font-weight: 600;
    font-size: 1.25em;
    color: #fff;
}
.footer-separator .social li:hover
{
        background: #da251d;
}

}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1100px) {
.tablets, .mobile
{
    display: none;
}
.desktop
{
    display: block;
}
.clear20
{
    padding: 10px;
}
.clear40
{
    padding: 20px;
}
.clear60
{
    padding: 30px;
}
.container
{
    width: 1180px;
}
.start-op
{
    width: 100%;

}
.start-op .logo
{
    margin: 15px;
    width: 300px;
}
.start-op .menu
{
    width: 850px;
    float: right;
}
.start-op .menu ul
{
    margin: 15px 0;
    float: right;
}
.start-op .menu li
{
    padding: 10px 25px;
    font-weight: 600;
    font-size: 1.25em;
    color: #fff;
}
.start-op .menu .menu-button
{
    padding: 10px;
        background: #da251d;
}
.start-op .menu .button:hover
{
    background: #da251d;
    cursor: pointer;
}

.start-op .slogan h1
{
    font-weight: 600;
    font-size: 3em;
    color: #fff;
    padding: 20px 0;
    margin: 0;
}
.start-op .social
{
    width: 800px;
    float: right;
}
.start-op .social ul
{
    margin: 0;
    float: right;
}
.start-op .social li
{
    padding: 10px 10px 5px 10px;
    font-weight: 600;
    font-size: 1.25em;
    color: #fff;
}
.start-op .social li:hover
{
        background: #da251d;
}


.separator .franchise-op
{
    height: 150px;
}
.bar .franchise-op
{
    margin: 0 auto;
    height: 120px;
}
.franchise-op-container .button
{
    width: 40%;
    margin: 0 auto;
    padding: 15px;
    font-size: 1.5em;
}


.two_columns
{
    float: left;
    width: 48%;   
    padding: 0 2px;
}
.three_columns
{
    float: left;
    width: 30%;  
    padding: 0;
    padding-left: 30px;
}

.container h2
{
    font-size: 1.8em;
    padding: 10px 0;
    margin: 0;
}
.container p
{
    font-size: 1.25em;
    line-height: 1.4em;
    text-align: justify;
}
.container span
{
    font-size: 1.1em;
    line-height: 1.2em;
    text-align: justify;
}
.separator .trainer-op
{
    height: 150px;
}
.trainer-op-container .button
{
    width: 60%;
    margin: 0 auto;
    padding: 15px;
    font-size: 1.5em;
}
.separator .shop-op
{
    height: 150px;
}
.shop-op-container .button
{
    width: 40%;
    margin: 0 auto;
    padding: 15px;
    font-size: 1.5em;
}


.footer-container p
{
    font-size: 1.15em;
}

.footer-separator .social
{
    width: 350px;
    float: right;
}
.footer-separator p
{
    float: left;
    padding: 15px 0;
    font-size: 1em;
}
.footer-separator .social ul
{
    margin: 0;
    float: right;
}
.footer-separator .social li
{
    padding: 10px 10px 5px 10px;
    font-weight: 600;
    font-size: 1.25em;
    color: #fff;
}
.footer-separator .social li:hover
{
        background: #da251d;
}

}